.survey-process-map h2 {
	font-family: "Times New Roman", Times, serif;
}

/* THE SURVEY PROCESS MAP IMAGE */
.survey-process-map img {
	aspect-ratio: 920/1100;
	/* aspect-ratio:  500/600; */
	/* width: auto; */
	max-width: 100%;
	/* height: auto; */
	max-height: 100%;
	display: block;
	margin: 2% auto;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	object-fit: contain;
	border-radius: 5px;
	border: 2px #990000 solid;

    /* height: fit-content; */
  	/* object-fit: contain; */
  	background-color: white;
}


.survey-process-map a {
  display: inline-block; /*ensures only the image is clickable and not the area outside the image*/
  /* text-align: center; */
}


.survey-process-map{
	text-align: center; /*centers the image after setting the href link to inline block*/
}

/* .survey-process-map img:hover {
  transform: scale(1.05);
} */
